[PATCH] init.sh: don't comment out cleanup-handling rm -rf

Jim Meyering jim at meyering.net
Mon Oct 18 18:28:01 UTC 2010


Looks like a debug artifact was accidentally committed.
I'm undoing this change:

>From 5f3562c3efe50314a708094b19641ba282b35b6a Mon Sep 17 00:00:00 2001
From: Jim Meyering <meyering at redhat.com>
Date: Mon, 18 Oct 2010 20:23:29 +0200
Subject: [PATCH] init.sh: don't comment out cleanup-handling rm -rf

---
 t/init.sh |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/t/init.sh b/t/init.sh
index b93b051..a57de77 100644
--- a/t/init.sh
+++ b/t/init.sh
@@ -225,7 +225,7 @@ remove_tmp_()
   cd "$initial_cwd_" || cd / || cd /tmp
   chmod -R u+rwx "$test_dir_"
   # If removal fails and exit status was to be 0, then change it to 1.
-  #rm -rf "$test_dir_" || { test $__st = 0 && __st=1; }
+  rm -rf "$test_dir_" || { test $__st = 0 && __st=1; }
   exit $__st
 }

--
1.7.3.1.526.g2ee4


More information about the iwhd-devel mailing list